#contact > dt:after {
  content: ": ";
}

.key-fingerprint {
  font-family: monospace;
}

#contact > dt {
  margin: 2em 0;
  padding: 0;
  width: 20em;
}

#contact > dl dt {
  background-color: #0E608F;
  color: #F0F0F0;
  padding: .5em;
  font-weight: bold;
  font-family: sans-serif;
  text-align: center;
  text-transform: uppercase;
  border-left: 1px solid #112142;
  border-right: 1px solid #112142;
  border-top: 1px solid #112142;
}

#contact > dl dd {
  margin: 0 0 1em 0;
  background: #F0F0F0;
  text-align: center;
  padding: 1em .5em;
  border-left: 1px solid gray;
  border-right: 1px solid gray;
  border-bottom: 1px solid gray;
}
